@charset "utf-8";

/*視窗背景色設定*/
body{
    /*background-color: #DCD3D8;
    background-image: url(img/118490749.jpg);
    background-repeat: repeat-x;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-attachment: fixed;
    background-size: 1000px 150px;*/
    background: #DCD3D8 url(img/118490749.jpg) no-repeat;
    background-size: 1700px 180px;
}

/*連結顏色設定*/
a{
    color: #7E57A4;
}
a:hover{
    color: #7ACBC5;
    text-decoration: none;
}

/*頁首,導覽,頁尾的共通設定*/
header,nav,footer{
    text-align: center;
}


/*導覽樣式設定*/


/*頁面標題設定*/
h1{
    width: 300px;
    margin: 40px auto;
    padding: 30px;
    border: 5px solid #F7F3ED;
    background-color: #3C2355;
    color: #FFF;
    font-size: 200%;
    text-align: center;
    line-height: 1;
    border-radius: 30%;
    box-shadow: 0 0 3px rgba(0,0,0,0.5);
    background-image: linear-gradient(to bottom, #F7F3ED, #3C2355);
    font-family:'LXGW WenKai TC',cursive;
}

/*次標題設定*/
.h{
    padding: 10px;
    margin-bottom: 30px;
    border: 1px dotted #5B67A2;
    border-left: 10px solid #7B86AA;
    color: #545051;
}

/*小標題設定*/
.h-sub{
    font-weight: normal;
    padding: 10px;
    background-color: #BFC8EA;
    color: #842b5a;
    border-radius: 10px;
    box-shadow: 0 0 5px 15px #6984e9 inset;
}


/*內容區塊邊框設定*/
#contents{
    margin: 40px;
    padding: 40px 80px;
    border: 1px solid #00265f;
    background-color: #BFC8EA;
}

/*「更多介紹」連結設定*/
.more{
    text-align: right;
}
.more::after{
    content: url(img/arrow.png);
    margin-left: 3px;
    vertical-align: middle;
}

/*連結圖示設定*/



/*區塊間分隔*/
#contents > section + section{
    margin-top: 80px;
}


/*文繞圖設定*/



/*圓形圖片設定*/


